// Hack Hunter Anti Cheat //

enabled=true                ;enable plugin?
check_for_updates=true        ;report on newer versions?
passive_mode=disabled        ;go passive when admin online?
silent_mode=disabled        ;display messages?
use_ban=true                ;ban violators? (else kick only)

;anti-cheat: see documentation for explanation on the different cheat types
rapidfire=enabled        ;counter rapidfire?
spinhack=enabled        ;counter spinhack?
speedhack=enabled        ;counter speedhack?
shake=enabled                ;counter shaking players? (aimbot)

;anti-cheat related variables
speedhack_secure=true        ;enable if running kz maps

;anti-script (block actions - does not ban players)
movekey=disabled        ;block key-based turning
doubleattack=disabled        ;block +attack & +attack2 combination (dual attack)

fix_flashbug=true        ;counter flashbug exploits?
fix_c4beep=true                ;counter silentplant exploits?
